Subject: Re: ostrich industry

From: Deborah Cohen <[email-masked]>
Date: Sat, 9 Sep 1995 09:48:45 -0400

My company, Custom Coloring Publications (tel#904-375-0116) is creating a 
coloring/learning/activity book about OSTRICHES. Raising ostriches a growing 
industry here in north Florida. No pun intended, but it is cute!
If I can help put you in touch with some Florida ostrich people, or if 
you'd like to be put on the list to receive the book, please let me know.
	Sincerely,
		Deborah Cohen, President  

On 7 Sep 1995, pieter van zyl wrote:

> I AM AN AGRICULTURAL ECONOMIST INVOLVED IN THE SOUTH AFRICAN OSTRICH 
> INDUSTRY. I HAVE A NEED TO COMMUNICATE WITH PEOPLE ABROAD AND TO EXCHANGE 
> VIEWPOINTS REGARDING THE OSTRICH INDUSTRY. THIS IS A REQUEST FOR PEOPLE 
> WITH THE SAME INTERESTS TO CONTACT ME.
> 
> PIETER VAN ZYL
> DEPARTMENT OF AGRICULTURE: WESTERN CAPE
> OUDTSHOORN
> SOUTH AFRICA
> 
> EMAIL: [email-masked]
> 
> 
>